@import url("https://fonts.googleapis.com/css2?family=Bree+Serif&family=Caveat:wght@400;700&family=Lobster&family=Monoton&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display+SC:ital,wght@0,400;0,700;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Source+Sans+Pro:ital,wght@0,400;0,700;1,700&family=Work+Sans:ital,wght@0,400;0,700;1,700&display=swap");

#middle {
    text-align: center;
}

#navItem1 {
    margin-left: 50px;
    color      : black;
    font-family: "Roboto";
    font-weight: 600;
}
#navItem2 {
    color      : black;
    font-family: "Roboto";
    font-weight: 600;
}
#navItem3 {
    color      : black;
    font-family: "Roboto";
    font-weight: 600;
}


#navicon1 {
    margin-left: 10px;
    color      : orange;
    font-size  : 30px;
}

#navicon2 {
    margin-left: 10px;
    color      : orange;
    font-size  : 30px;
}

.nav1-image {
    margin-left  : 10px;
    height       : 30px;
    width        : 30px;
    border-radius: 20px;
}

.nav1-username {
    margin-left: 10px;
    color      : orange;
}

#basic-addon1 {
    border-color             : orange;
    background-color         : white;
    border-top-left-radius   : 25px;
    border-bottom-left-radius: 25px;
}

#basic-addon2 {
    border-color              : orange;
    background-color          : white;
    border-top-right-radius   : 25px;
    border-bottom-right-radius: 25px;
}

#b1 {
    border-width             : 1;
    border-right             : 0;
    border-color             : #fe885d;
    color                    : #fe885d;
    border-top-left-radius   : 25px;
    border-bottom-left-radius: 25px;
}

#b2 {
    border-left:0; 
    border-right:0; 
    border-color:#fe885d; 
    color:#fe885d;
}

#in1 {
    border-width:1; 
    border-left:0; 
    border-color:#fe885d; 
    border-top-right-radius: 25px; 
    border-bottom-right-radius: 25px;
}

#b2 {
    border-width:0; 
    color:#fe885d;
}

